Skip to main content
GET
Python
Returns a summary list of evaluations. Use Get evaluation to retrieve full details including distribution analysis and sample classifications.

Authorizations

Authorization
string
header
required

API Key authentication. Format: "Bearer YOUR_API_KEY"

Path Parameters

run_id
string<uuid>
required

Unique identifier of the run to evaluate

Response

List of evaluations for the run

id
string<uuid>
read-only

Unique identifier for the evaluation

run_id
string<uuid>
read-only

ID of the run being evaluated

status
enum<string>

Current status of the evaluation

Available options:
PENDING,
PROCESSING,
SUCCEEDED,
FAILED
conformance_score
number | null

Overall conformance score (0-100). Null until evaluation completes.

started_at
string<date-time> | null
read-only

When evaluation processing started

completed_at
string<date-time> | null
read-only

When evaluation completed

created_by_email
string
read-only

Email of the user who created the evaluation

created_at
string<date-time>
read-only

When the evaluation was created

status_display
string
read-only

Human-readable status display